/*
Theme Name:     Customizr Pro Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr-pro
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */
div.button_div label{
    display: inline;
} 

.jetpack-image-container img.aligncenter {
    margin-top: 0;
    margin-bottom: 0;
}

#search-2 form {
    margin: 0 0 0px;
}

.entry-content li  {
 margin-bottom: 12px;
}
.sticky-enabled .navbar .nav > li > a {
    font-size: 18px;
}
.navbar .nav > li > a {
    padding: 5px 15px;
    font-size: 18px;
}
.navbar .nav > li > a::first-letter {
    font-size: 20px;
}
ol, ul {
    margin: 0px 0px 20px 10px;
}
#main-wrapper {
    margin-top: 5px;
    margin-bottom: 5px;
}
.featurette-divider {
    margin: 5px 0px;
    clear: both;
}
article .tc-content {
    margin-bottom: 5px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 5px 0px;
        margin-top: 5px;
        margin-right-value: 0px;
        margin-bottom: 5px;
        margin-left-value: 0px;
        margin-left-ltr-source: physical;
        margin-left-rtl-source: physical;
        margin-right-ltr-source: physical;
        margin-right-rtl-source: physical;
    font-family: inherit;
    font-weight: 700;
    color: inherit;
    text-shadow: 0px 1px 0px #FFF;
}
.featurette-divider {
    margin: 6px 0px;
    clear: both;
}
.widget-front .thumb-wrapper {
    height: auto;
    width: 201px;
    max-width: none;
}
.thumb-wrapper {
    width: 269px;
    max-width: 100%;
    min-height: 150px;
    height: auto;
    position: relative;
    left: -1px;
    top: 0px;
    display: block;
    overflow: hidden;
    text-align: center;
    margin: auto;
}
.row-fluid [class*="span"] {
    min-height: 25px;
   line-height: 24px;
}
.tc-header .brand a {
    margin: 5px 0px;
}
.carousel-image {
    width: 80%;
}

.navbar-inner {
    padding-right: 10px;
}

.navbar-inner .social-block {
    padding: 0px 10px 0px 10px;
    margin: 5px 0px;
}
/* takes away the circle border*/
.round-div {
    border: 0px solid #FAFAFA;
    left: 0px;
    top: 0px;
}
.widget-front .round-div {
    width: 150px;
    height: 150px;
    border: 0px solid #FAFAFA;
    top: 0px;
    left: 0px;
}
.thumb-wrapper {
    height: 150px;
}
.marketing .span4 + .span4 {
    margin-top: 5px;
}
h1 {
  font-size: 20px;
  line-height: 20px;
}
h2 {
  font-size: 18px;
  line-height: 18px;
}
h3 {
  font-size: 16px;
  line-height: 16px;
}
h4 {
  font-size: 14px;
  line-height: 14px;
}
h5 {
  font-size: 12px;
  line-height: 12px;
}
h6 {
  font-size: 10px;
  line-height: 12px;
}
.lead {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 200;
    line-height: 22px;
}

#wpmem_reg input[type="text"], #wpmem_reg textarea, #wpmem_login input[type="text"], #wpmem_login input[type="password"]{
   height: 35px;
}

.btn-large {
    padding: 1px 7px;
    font-size: 14px;
    border-radius: 4px;
}
/* Remove FP Buttons */
.btn.btn-primary.fp-button {
display:        none;
}

section.tc-post-list-grid .format-icon:before {
    display: none;
}

article.format-standard .format-icon:before {
    content: "\f1ea";
    font-size: 1.5em;
    top: 3px;
}

article.page .format-icon:before {
    top: 4px;
}

div.entry-content h1{
    margin-left: 10px;
}
div.entry-content h2{
    margin-left: 20px;
}
div.entry-content h3{
    margin-left: 30px;
}

div.entry-content ul{
    margin-left: 50px;
}

.row-fluid .span12 {
    padding-left: 1%;
}

/*Top link icon (no longer required)
.custom-icon:before {
	content: "\f19c";
}
.custom-icon2:before {
	content: "\f015";
}
*/
#qtranslate-chooser{
    list-style-type: none;
    float: left;
    margin: 0px 10px 5px 0px;
}
ul#qtranslate-chooser{
    list-style-type: none;
    font-size: 12px;
}
#qtranslate-chooser ul{
    list-style-type: none;
    font-size: 12px;
}
#qtranslate-chooser li{
    float: left;
}
#qtranslate-chooser > .active > a {
    border: 1px solid #5a5a5a;
} 
#qtranslate-chooser a{
    padding-left: 3px;
    padding-right: 3px;
} 
.row-fluid .span5 {
   width: 440px;
}
.row-fluid .span7 {
    width: 240px;
    margin-left: 5px;
    margin-top: 10px;
}
/*Make Carousel fade.  Delay between slides needs(?) to be > 7000ms for this to work well*/
.carousel-inner > .item {
-webkit-transition: 2s ease-in-out opacity;
-moz-transition: 2s ease-in-out opacity;
-ms-transition: 2s ease-in-out opacity;
-o-transition: 2s ease-in-out opacity;
transition: 2s ease-in-out opacity;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  opacity: 1;
  z-index: 1;
  left: 0;
}
.carousel-inner > .active.left {
  opacity: 0;
  z-index: 2;s
  left: 0;
}
.carousel-inner > .active.right {
  opacity: 0;
  z-index: 2;
  left: 0;
}

.carousel-caption {
    padding: 1%;
}

.social-block.span5 form{
    margin-bottom: 0px;
    width: auto;
}

.social-block.span5 input[type="text"]{
   height: 16px;
   width: 80px;
    float: left;
   margin-bottom: 5px;
}
.social-block.span5 input[type="submit"]{
    padding: 2px 7px;
}

.social-block.span5 label{
    display: none;
}

.social-block a{
 padding-right: 8px;
}

.qtranxs_widget_end, div#search-6{
    float: right;
}
@media (min-width: 1200px) {
.span4 {
    width: 360px;
  }
 .row {
    margin-left: -30px;
  }
}
@media (max-width: 1199px) and (min-width: 980px) {
  .span4 {
    width: 290px;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
  .carousel-caption h1 {
    font-size: 17px;
  }
  .carousel-caption .lead {
    font-size: 14px;
  }
  .span9{
    width:500px;
  }
  .span4 {
    width: 218px;
  }
}

@media (max-width: 767px) {
  .item .carousel-caption h1 {
    font-size: 15px;
  }
  .carousel-caption .lead {
    font-size: 13px;
  }
}

@media (max-width: 580px) {
  #search-6 {
  	display: none;
  }
  .navbar .btn-navbar {
  	margin: 5px 0px;
  }
  .navbar .navbar-inner .social-block {
    margin: 7px 0px 0px;
 }
.navbar-inner {
    min-height: 35px;
 }
}

@media (max-width: 480px) {
  .item .carousel-caption h1 {
    font-size: 12px;
  }
  .carousel-caption .lead {
    font-size: 10px;
  }
}

@media (max-width: 360px) {
  .navbar .btn-navbar {
  	padding: 7px 3px;
  }
}

@media (max-width: 320px) {
  .navbar .btn-navbar {
  	padding: 5px 3px;
  }
}

#footer_two .widget-title{
    font-size: 14px;
    text-align:left;
    line-height: 16px;
}

#footer_three{
    line-height: 16px;
}

.footer-widgets {
    padding: 5 px 0;
    margin-left: 15px;
}

#footer_one .uneditable-input, input, textarea{
    width: 70%;
}